@media (max-width: 1530px) {
    .side-banner {
        display: none;
    }
}

@media (max-width: 950px) {
    #gallery .state.user_preference {
        width: 85px;
        height: auto;
    }
}

@media (max-width : 800px) {
    #listing-presents .big {
        font-size: 1.3em;
    }
    #listing-presents .col-9 {
        width: 71%;
    }
}

@media (max-width : 641px) {
    body {
        font: 12px/1.45 sans-serif;
    }
    *:after, *:before, .listing-products .item .add-product, #nav-top ul, #nav-top li {
        position: relative !important;
        left: auto !important;
        top: auto !important;
        right: auto !important;
        bottom: auto !important;
    }
    .wrapper {
        margin: 0;
        padding: 0;
    }
    #nav-domain, #nav-product, #nav-domain > li > a br, #nav-domain > li a .desc, #nav-domain > li a img, #heureka-availability p br, .calendar, #goods-in-trade, #form-newsletter, .banners, .sorter, #params, #nav-top, #modal-buy, .modal-overlay, #col-left, #form-search, #modal-login, #filter-model .icon, #order .listing-table img, #on-page-select label, #most-wanted, #sorter, .prices .taxless-price, #basket-logos, #form-search, .add-product .dropdown ul, #breadcrumbs .divider, h1#title, #nav-skiplink a em, #nav-top, .quantity-change .btn, #visited-products, #survey {
        display: none;
    }
    #nav-skiplink, .content-detail .banners {
        display: inline-block !important;
    }
    #nav-top li.level-0 > .sub {
        display: none !important;
    }
    #saleofday > .col-2 {
        width: 100% !important;
    }
    #saleofday .image {
        width: 100%;
    }
    #gallery .col-3 {
        width: 25% !important;
    }
    .modal .listing-products .item {
        min-height: 0;
    }
    #saleofday > .col-10 {
        width: 100% !important;
        position: relative;
    }
    .container {
        min-width: 90%;
        max-width: 90%;
        width: 90%;
        padding: 5px 2% 100px;
        margin: 0 3%;
    }
    .col, .tabs .tab, .listing-products .item {
        width: 100% !important;
        margin: -1px 0 0 0 !important;
        padding: 0 !important;
    }
    .state.user_preference {
        width: 50px;
        height: auto;
        position: absolute;
        right: 0;
        bottom: auto;
        top: 0;
    }
    #gallery .state.user_preference {
        width: 75px;
        right: 0;
    }
    #filter-range {
        margin: 1em 0 !important;
        height: 2em;
        float: left;
        display: inline-block;
        width: 100%;
    }
    #filter-tags li {
        width: 46% !important;
        margin: 0.25em 2% !important;
    }
    #filter-footer {
        margin: 0.25em 5% !important;
        width: 90% !important
    }
    #form-search, #col-left, #nav-top, .modal {
        background-color: #ffffff;
        position: absolute;
        width: auto;
        margin: 0;
        left: auto;
        top: 3em;
        right: 0;
        z-index: 1001;
    }
    #modal-buy {
        right: 3%;
    }
    #header {
        height: auto;
        padding: 0; 
        margin: 0;
    }
    #page-homepage #header {
        height: 100px;
    }
    #nav-skiplink {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 20;
    }
    #logo {
        width: 50% !important;
    }
    #logo img {
        width: 100%;
        max-width: 100%;
    }
    .skip-basket .icon {
        margin-top: 0px;
        margin-bottom: -4px;
        margin-right: -4px;
    }
    #nav-skiplink .btn {
        background-color: #b9b9b9;
        padding: 0.45em 0.75em;
        border: 1px solid #e1e1e1;
        border-radius: 0 0 0 0;
    }
    #nav-skiplink .skip-content .icon-content:after {
        content: "?";
        font-weight: bold;
        float: right;
        margin-top: 7px;
        display: inline-block;
        margin-right: -3px;
    }
    #nav-skiplink .btn-green {
        background-color: #53aa18;
    }
    #page-homepage #nav-domain {
        display: inline-block;
    }
    #nav-domain {
        top: 40px;
        width: 100%;
        left: 0;
    }
    #nav-domain li, #nav-domain > li.selected {
        width: 40%;
        padding: 0.35em 5%;
        margin: 0;
        border-radius: 0 0 0 0;
        box-shadow: 0 0 0 0;
    }
    #nav-domain > li > a, #nav-domain > li.selected > a {
        margin: 0;
        min-width: 0;
        width: auto;
        line-height: inherit;
        height: auto;
        font-size: 0.85em;
        padding: 0.35em 0;
    }
    #nav-domain > li.selected strong {
        text-decoration: underline;
    }
    #content {
        border: 0 solid;
    }
    .listing-products .inner {
        padding: 0.75em 1% 0.75em;
        width: 98%;
        display: inline-block;
    }
    .listing-products .item .add-product > .col-7, .listing-products .item h2.main, .listing-products .item p.description, .listing-products .item .add-product {
        width: 65% !important;
        float: right;
        height: auto;
        clear: none;
    }
    .listing-products .item .add-product {
        margin: 0;
    }
    .listing-products .item .add-product form {
        border: 0;
    }
    .listing-products .item .image, .listing-products .item .add-product > .col-5 {
        float: left;
        width: 30% !important;
        clear: none;
    }
    .listing-products .item .image img, .listing-products .item .state {
        float: left;
    }
    .listing-products .item .store-info,.listing-products .item .states {
        position: relative;
        left: auto;
        top: auto;
    }
    .listing-products .item .store-info {
        font-weight: bold;
        display: inline-block;
        margin-top: 0.25em;
    }
    #breadcrumbs a {
        padding: 0.25em 0.5em;
        border: 1px solid #F78482;
        display: inline-block;
        margin: 1px;
    }
    #breadcrumbs .last {
        clear: both;
        font-size: 1.5em;
        font-weight: bold;
    }
    #product-info > p .row .col-6, #type-buy li {
        width: 50% !important;
    }
    #nav-subcategories li {
        width: 49% !important;
    }
    #nav-subcategories li a {
        border: 1px solid #F78482;
        width: 98%;
        padding: 0;
    }
    form#order legend {
        font-size: 0.85em;
    }
    #nav-top, #col-left, .modal {
        width: 75% !important;
    }
    #nav-eshop a {
        padding: 0.35em 10% 0.25em 5%;
    }
    #nav-top li {
        clear: both;
        width: 100%;
    }
    #nav-top li.level-0 a {
        padding: 0.25em 5% 0.15em;
        width: 90%;
        border: 0 solid;
    }
    .listing-table .product-view .col-1 {
        width: 30% !important;
    }
    .listing-table .product-view .col-1 .image, .listing-table .product-view h2.main, .listing-table .item .product-view p.description {
        width: 100% !important;
    }
    .listing-table .product-view .col-11 {
        width: 70% !important;
    }
    .listing-table .product-view .col-1 .col-11 {
        width: 90% !important;
    }
    .listing-table .product-view .col-4 .col-11 {
        width: 98% !important;
        float: left !important;
    }
    .listing-table .product-view .col-1 .image {
        text-align: center;
    }
    .listing-table .product-view .col-1 .image img {
        display: inline-block;
        float: none;
        height: auto !important;
    }
    .listing-table .product-view .states {
        position: absolute;
        bottom: 0.5em;
        left: 0;
    }
    #nav-footer {
        margin-top: 1em !important;
    }
    #nav-footer .level-0 {
        width: 45%;
    }
    .modal .listing-products .inner {
        padding-bottom: 0;
    }
    #listing-presents .col-2 {
        width: 19% !important;
    }
    #listing-presents .col-9 {
        width: 70% !important;
    }
    #nav-choose .col-6 {
        width: 50% !important;
    }
}
@media (min-width : 641px) and (max-width : 1024px) {
    body {
        font: 12px/1.45 sans-serif;
    }
    *:after, *:before, .listing-products .item .add-product, #nav-top ul, #nav-top li {
        position: relative !important;
        left: auto !important;
        top: auto !important;
        right: auto !important;
        bottom: auto !important;
    }
    .wrapper {
        margin: 0;
        padding: 0;
    }
    #nav-product, #nav-domain > li > a br, #nav-domain > li a .desc, #nav-domain > li a img, #heureka-availability p br, .calendar, #goods-in-trade, #form-newsletter, .banners, .sorter, #params, #nav-top, #modal-buy, .modal-overlay, #col-left, #form-search, #modal-login, #filter-model .icon, #order .listing-table img, #on-page-select label, #most-wanted, #sorter, .prices .taxless-price, #basket-logos, #form-search, .add-product .dropdown ul, #breadcrumbs .divider, h1#title, #nav-skiplink a em, #nav-top {
        display: none;
    }
    #nav-domain {
        left: 1%;
        top: 95px;
    }
    #nav-domain>li, #nav-domain>li.selected {
        width: auto;
        padding: 0;
        margin: 0;
    }
    #nav-domain>li.selected {
        margin-top: -5px;
        padding: 2px;
    }
    #nav-domain>li>a, #nav-domain>li.selected>a {
        width: auto;
        height: auto;
        padding: 0.25em 0.5em;
        margin: 0.25em;
        width: auto;
        min-width: 0;
    }
    .container {
        min-width: 90%;
        max-width: 90%;
        width: 90%;
        padding: 5px 2% 100px;
        margin: 0 3%;
    }
    #header {
        height: 7em;
    }
    #col-left {
        width: 30%;
    }
    #content.col-special {
        width: 68%;
    }
    .listing-products .item, .listing-products .item:nth-child(3n+1), .listing-products .item:nth-child(3n+2) {
        width: 48%;
        margin: 0 1% 0.5em 1%;
        clear: none;
    }
    .listing-products .inner {
        padding-bottom: 0.5em;
    }
    .listing-products .item:nth-child(2n+1) {
        clear: left;
    }
    #most-wanted-products .item {
        width: 100%;
    }
    #most-wanted-products .item .col-11 .col-8 {
        width: 50%;
    }
    #most-wanted-products .item .col-11 .col-4 {
        width: 50%;
    }
    #listing-presents .big {
        font-size: 1.3em;
    }
    #breadcrumbs li {
        margin-right: 0.5em;
    }
    #nav-top, #nav-footer {
        width: 100%;
    }
    #nav-top li.level-0 > .sub {
        position: absolute !important;
        top: 1.75em !important;
        left: -1px !important;
    }
    #nav-top {
        width: auto;
        padding-right: 110px;
    }
    #nav-top li#account {
        position: absolute !important;
        right: 0 !important;
        top: 0 !important;
        z-index: 100;
    }
    #nav-top #ajax-basket {
        position: absolute !important;
        right: 0 !important;
        top: 2.7em !important;
    }
    .add-product .dropdown > .col-10 {
        width: 100% !important;
    }
}

@media (min-width: 1000px), (max-width: 640px) {
    .store-info.help .availability-total {
        display: none !important;
    }
    .store-info.help {
        cursor: default;
    }
    .store-info.help .hide, .store-info.help:hover .hide {
        display: block !important;
        position: relative;
        left: auto;
        top: auto;
        right: auto;
        bottom: auto;
        background: transparent;
        width: auto;
        padding: 0;
        border: none;
    }
    .store-info.help .hide .col-6 {
        display: block;
        width: auto;
    }
}